Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jan 2021 13:11:30 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">Centrepoint Team <div dir="auto"><br></div>
<div dir="auto">Dear ty so much for your response, yes of course I delivered two delivery, but two still remain,#6259833404 &amp; #6259686294  this two delivery remains, my phone number &amp; location are same as per order &amp; I already sent the location n my phone number for the remaining two delivery but the delivery guy not response not yet, I also mesges him on whtsapp he's not replying, what can I do? Now? Aramex is a bullshitting courier services in ksa, I well known, </div>
<div dir="auto">Please take action why they delaying too much n why not any response ? </div>
<div dir="auto"><br></div>
<div dir="auto">Your Sicencerly </div>
<div dir="auto"><br></div>
<div dir="auto">Sameer khan </div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1960104